{
  "activityType" : 1,
  "color" : "indigo",
  "createdAt" : "2020-01-01T00:00:00Z",
  "exercises" : [
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00MGW05GT89PQ97NJP",
      "loadType" : 0,
      "name" : "Cat-Cow",
      "order" : 0,
      "reps" : 10,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 45,
      "id" : "01DXF6DT00FKCS4829TCES5DAK",
      "loadType" : 2,
      "name" : "Butterfly Stretch",
      "order" : 1,
      "reps" : 0,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 30,
      "id" : "01DXF6DT00CZEX3S1EJZRRNGJ3",
      "loadType" : 2,
      "name" : "Kneeling Hip Flexor Stretch",
      "order" : 2,
      "reps" : 0,
      "sets" : 2,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00SZGMC6BNWYMBTE1X",
      "loadType" : 0,
      "name" : "Cobra Stretch",
      "order" : 3,
      "reps" : 8,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 45,
      "id" : "01DXF6DT00GVMTRR094FEXQ9Z6",
      "loadType" : 2,
      "name" : "Child's Pose",
      "order" : 4,
      "reps" : 0,
      "sets" : 1,
      "weight" : 0
    }
  ],
  "id" : "01DXF6DT00M5YRFPHJQ2FS2B9P",
  "name" : "Evening Stretch",
  "order" : 11,
  "schemaVersion" : 3,
  "systemImage" : "figure.mind.and.body",
  "updatedAt" : "2020-01-01T00:00:00Z"
}